/**  
 * CSS Overrides Upgrade 2020  *
 *
 */
.img-responsive, .ce-image img, .ce-textpic img { max-width: 100%; width: 100%; height: auto; }
.img-responsive-events { max-width: 100%; }
.tx-llagkmanager-pi1 .rueckblick .event.rueckblick .event_title p { font-size: 1.5em; }
.section-wrapper-inner > .csc-default .csc-header h1 { margin-bottom: 0.5em; }
/* .tx-llagkmanager-pi3 .bxslider .image img { max-height: 36em; } */
.bx-wrapper img{ height: auto;}

/**  Fokus, 2nd Col  **/
.frame-space-before-large { margin-top: 80px !important; }
.event_list_wrapper .event_list .event .event_datetime .date { min-width: 7em !important; }

/* .event_list .event .event_datetime_wrapper {width: 32em!important; } */
.ce-below .ce-gallery { margin-top: 0; }
.event_list_wrapper .event_list .event .event_datetime_wrapper { }
.event_list_wrapper .event_list .event .event_desc { }
html:lang(en-GB) .time { text-transform: lowercase; }

.youtubeVideo figure {margin: 0;}
/*
 *
 * tt_content [begin]
 *
 */
div.frame-type-text ul { display: table; max-width: 58em; margin-bottom: 2em;    /*margin-bottom: 0;*/ }
div.frame-type-text ul > li { display: table-row; }
div.frame-type-text ul > li:before { display: table-cell; content: '—'; padding-right: 0.5em; }
div.frame-type-text li { font-size: 1.8em; }
.green { color: #2f9e47; }
.ce-textpic.ce-intext.ce-left .ce-gallery figcaption.image-caption { margin-top: 0; }
.ce-textpic.ce-intext.ce-left .ce-gallery, .ce-textpic.ce-intext.ce-left.ce-nowrap .ce-gallery { margin-right: 2em; max-width: 50%; }

body:not(.team) .ce-textpic.ce-intext.ce-right .ce-gallery figcaption.image-caption { margin-top: 0; }

body:not(.team) .ce-textpic.ce-intext.ce-right .ce-gallery[data-ce-columns="1"], 
body:not(.team) .ce-textpic.ce-intext.ce-right.ce-nowrap .ce-gallery[data-ce-columns="1"] { margin-left: 2em; max-width: 50%; }



/* http://kunsthaus-v9.loc/quicklinks/r/medien/weitere-themen */
.section-wrapper-inner .frame .ce-textpic.ce-intext h1, .section-wrapper-inner .frame h1.compact, h1.compact { border: none; margin-top: 0; padding-top: 0; }

/* [TABLET LANDSCAPE, SMALL DESKTOP] */
@media only screen and (min-width:966px) and (max-width:1280px) {


body:not(.team) .ce-textpic.ce-intext.ce-right .ce-gallery[data-ce-columns="1"], 
body:not(.team) .ce-textpic.ce-intext.ce-right.ce-nowrap .ce-gallery[data-ce-columns="1"] { margin-left: 2em; max-width: 47.9%;}
 }

@media only screen and (max-width:965px) {
    div.ce-textpic.ce-intext.ce-left.ce-nowrap .ce-gallery, 
    div.ce-textpic.ce-intext.ce-left .ce-gallery { margin-right: 0em; max-width: 100%; float: none; }

    body:not(.team) .ce-textpic.ce-intext.ce-right.ce-nowrap .ce-gallery, 
    body:not(.team) .ce-textpic.ce-intext.ce-right .ce-gallery,
    body:not(.team) .ce-textpic.ce-intext.ce-right.ce-nowrap .ce-gallery[data-ce-columns="1"], 
    body:not(.team) .ce-textpic.ce-intext.ce-right .ce-gallery[data-ce-columns="1"] 
    { margin-left: 0em;max-width: 100%; float: none;}
}

/*
 *
 * Juicer SM Wall
 *
 */
.j-poster h3, .j-poster .twitter-poster {    /* font-family: 'BauWebPro'; */ text-transform: uppercase; font-weight: normal; }
.j-overlay-text .j-message p { font-size: 1em; }
.juicer-feed .j-message p { 
	width: 100%; display: block; float: none; font-family: 'BauWebPro'; color: #000; font-weight: normal; 
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 0px;
}
.juicer-feed li.feed-item { border-color: #000000 !important; border-style: none none solid none !important; }

ul.juicer-feed.modern .j-text {padding: 20px 00px !important;}
ul.juicer-feed.modern li.feed-item div.j-image,
ul.juicer-feed.modern li.feed-item.j-twitter .j-image {margin:0 !important;}

/*
 *
 * Search
 *
 */
body.search #searchbox { display: block; }
div.frame ul.tx-indexedsearch-browsebox { padding-bottom: 3em; max-width: 100%; overflow: hidden; width: 100%; }
div.frame ul.tx-indexedsearch-browsebox li { font-size: 1.9em; display: inline; list-style: none; margin-right: 1em; }
div.frame ul.tx-indexedsearch-browsebox li::before { display: none; }
.quicksearch-submit, .tx-indexedsearch-searchbox, .tx-indexedsearch-percent, .tx-indexedsearch-info, .tx-indexedsearch-icon { display: none; }
.tx-indexedsearch-description { max-width: 45em; }
.tx-indexedsearch-info-noresult, .tx-indexedsearch-info-sword { font-family: 'BauWebPro'; font-weight: normal; font-style: normal; color: #000000; font-size: 1.9em; line-height: 1.32em; letter-spacing: 0.005em; margin-bottom: 1em; }
.tx-indexedsearch-title { font-family: "BauWebPro"; padding-bottom: 0.25em; font-size: 1.32em; line-height: 1.32em; letter-spacing: 0.005em; }
ul.tx-indexedsearch-browsebox, .tx-indexedsearch-title a { border-bottom: 1px solid #000000; }
.tx-indexedsearch-res { border-bottom: 1px solid #CECFCF; margin: 1.5em 0; }
.tx-indexedsearch-redMarkup { color: #00953E; }

/*
 *
 * Formulare
 *
 */
.tx-powermail ul.parsley-errors-list {margin: 0;border:none; padding-top: 0;padding-bottom: 1em;}
.tx-powermail ul.parsley-errors-list li:before{display:none;}
.tx-powermail ul.parsley-errors-list li{font-size: 1em; color:red;}
.tx-powermail ul.errors li, .tx-powermail label, .tx-powermail legend { font-size: 1.5em; line-height: 1.35em; letter-spacing: 0.0125em; }
.tx-powermail label { float: left; padding-top: 0.5em; display: inline-block; width: 10em; }
form#mc-embedded-subscribe-form input[type="email"], form#mc-embedded-subscribe-form input[type="text"], .tx-powermail .parsley-errors-list, .tx-powermail .powermail_fieldwrap_type_input input, .powermail_fieldwrap_type_date input { width: 30em; padding: 0.5em; font-size: 1.5em; line-height: 1.35em; letter-spacing: 0.0125em; margin-bottom: 1em; border: 1px solid #9C9B9B; }
.tx-powermail .powermail_fieldset .parsley-errors-list.filled { float: none; width: 30em; margin-left: 10em; }
.tx-powermail .powermail_fieldwrap_type_reset { float: left; }
.tx-powermail input[type="reset"], .tx-powermail input[type="submit"] { border: none; background: none; font-size: 1.5em; line-height: 1.35em; letter-spacing: 0.0125em; margin-left: 7em; border-bottom: 1px solid #000; padding: 0; }
.tx-powermail input[type="reset"]:hover, .tx-powermail input[type="submit"]:hover { cursor: pointer; color: #00953E; border-bottom: 1px solid #00953E; }
.tx-powermail input[type="reset"] { margin-left: 10em; }
.tx-powermail h3 { font-family: 'BauWebPro-Semibold'; font-weight: normal; font-size: 2.4em; margin: 0 0 0.67em; }
.tx-powermail .powermail_legend { margin-top: 2.4em; margin-bottom: 0.5em; font-size: 1.9em; font-family: 'BauWebPro-Medium'; }
form#mc-embedded-subscribe-form li label, .tx-powermail .radio label { float: none; width: auto; padding-left: 0.5em; }
form#mc-embedded-subscribe-form li label input, .tx-powermail .radio label input { float: left; display: inline-block; margin-bottom: 1em; margin-right: 0.5em; margin-top: 1px; }
.tx-powermail fieldset { margin-top: 4.4em; margin-bottom: 2em; }
form#mc-embedded-subscribe-form div > label { display: block; float: left; width: 10em; font-size: 1.5em; line-height: 1.35em; letter-spacing: 0.0125em; }
form#mc-embedded-subscribe-form #mc-embedded-subscribe { margin-top: 2em; margin-left: 10em; }
form#mc-embedded-subscribe-form ul { margin-top: 2em; margin-bottom: 0; }
form#mc-embedded-subscribe-form ul li { display: block; margin-bottom: 1em; }
form#mc-embedded-subscribe-form ul li > label { font-size: 0.85em; }
form#mc-embedded-subscribe-form ul.radio li { display: inline-block; margin-right: 1em; }
form#mc-embedded-subscribe-form li:before { display: none; }
form#mc-embedded-subscribe-form li input { width: auto; }

/*
 *
 * Events Flexbox
 *
 */
.event_list_wrapper .event_list .event { display: flex; flex-wrap: wrap; justify-content: flex-start; align-content: flex-start; }
.event_list_wrapper .event_list .event .event_datetime_wrapper { flex-basis: 100%; margin-right: 0; }
.event_list_wrapper .event_list .event .event_desc { flex-basis: 100%; }
.event_list_wrapper .event_list .event .event_desc p { max-width: 100%; }
@media only screen and (min-width:756px) {
    .event_list_wrapper .event_list .event .event_datetime_wrapper { flex-basis: 40%; }
    .event_list_wrapper .event_list .event .event_desc { flex-basis: 60%; }
}
@media only screen and (min-width:966px) {
    .event_list_wrapper .event_list .event .event_datetime_wrapper { flex-basis: 30%; }
    .event_list_wrapper .event_list .event .event_desc { flex-basis: 70%; }
}
@media only screen and (min-width:1280px) {
    .event_list_wrapper .event_list .event .event_datetime_wrapper { flex-basis: 30%; }
    .event_list_wrapper .event_list .event .event_desc { flex-basis: 55%; }
}


@media only screen and (max-width: 755px) {
    p.event_datetime{max-width: 100%;}
    body.search #searchbox {display: none;}

    /* div.ce-image .ce-gallery .ce-column {margin-right: 0;} */
}

/**   Helper  **/
.fullwidth {max-width: 100%; width:100%; line-height: 2;}
.mt1 {margin-top: 25px;}
.mt2 {margin-top: 50px;}
.mb0 {margin-bottom: 0px;}

/* body .cols-3 .col-last {margin-right: 2em !important;} */

/* body .cols-3 {
    background-color: #fcfcfc;
    overflow: hidden;
}
 */

/*2022.06.14 Umstellung von Isotope Layout auf Flexbox bei 3col */
/* cols-3-1p5p5 */
body .cols-3:not(.layoutfix) {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
body .cols-3:not(.layoutfix),
body .cols-3:not(.layoutfix) > .col,
body .cols-3:not(.layoutfix) > .col, body .cols-3:not(.layoutfix) > .col-last  {
    margin-right: 0em !important;
    float: none;
}
/* body .cols-3 .col header h1 {padding-bottom: 10px;} */
 